//[core](../../../index.md)/[com.yandex.payment.sdk.core.data](../index.md)/[AppInfo](index.md)

# AppInfo

[core]\
data class [AppInfo](index.md)(**psuid**: String?, **tsid**: String?, **appid**: String?) : Parcelable

Информация о турбоаппе ПП/Браузера.

## Constructors

| | |
|---|---|
| [AppInfo](-app-info.md) | [core]<br>fun [AppInfo](-app-info.md)(psuid: String?, tsid: String?, appid: String?) |

## Types

| Name | Summary |
|---|---|
| [Companion](-companion/index.md) | [core]<br>object [Companion](-companion/index.md) |

## Properties

| Name | Summary |
|---|---|
| [appid](appid.md) | [core]<br>val [appid](appid.md): String? |
| [psuid](psuid.md) | [core]<br>val [psuid](psuid.md): String? |
| [tsid](tsid.md) | [core]<br>val [tsid](tsid.md): String? |
